{
    "entity": true,
    "object": true,
    "module": "SmartAssistant",
    "acl": true,
    "aclActionList": ["create", "read", "edit", "delete"],
    "aclLevelList": ["all", "team", "own", "no"],
    "stream": false,
    "tab": false,
    "disabled": false
}
